Blog

Mantieniti aggiornato su Clash of Clans
Logo

Assistenza solo per iOS 10/Android 4.4 e superiori

Per ragioni tecniche che esulano dal nostro controllo, dal nostro prossimo aggiornamento di Clash of Clans, in arrivo verso la fine dell'anno, non potremo più garantire l'assistenza per tutti i dispositivi con versioni inferiori ad iOS 10 e Android 4.4.

Se il tuo dispositivo usa una versione inferiore a quelle appena indicate, non potrai più giocare a Clash of Clans. Installa una delle versioni più recenti di Android o iOS per continuare a giocare. Ti invitiamo ad aggiornare il dispositivo almeno ad iOS 10 o Android 4.4 il prima possibile.

Le istruzioni su come aggiornare la versione di iOS sono disponibili sul sito dell'assistenza di Apple.

Per la versione di Android, visita il sito della guida di Android.

Consulta la nostra sezione delle domande frequenti (FAQ) per scoprire come collegare un account a Supercell ID o trasferire un villaggio su un altro dispositivo.

Il team di Clash of Clans

Torna in alto